# areyes_at_predsci.com_20260521_3_bg

corhel__interface_version=1.3.3

br_map__cr_ut="2012-03-18 02:46"
br_map__cr_in="cr_ut"
br_map__cr_no="2121"
br_map__obs="hmi"
br_map__orig_obs="hmi"
br_map__user_synmap="br_parent_pt.h5"
br_map__cpal="blue_red"
br_map__cmin="-500.00000000000000"
br_map__cmax="500.00000000000000"

ar0__lon0="280.44000000000000000"
ar0__lat0="27.08000000000000000"
ar0__lon1="312.20000000000000000"
ar0__lat1="8.02000000000000000"
ar0__min_ds="0.004000000000"
ar0__max_npts="70"
ar0__name="Active Region 1"
ar0__ds="0.004752000"
ar0__cpal="blue_red"
ar0__cmin="-500.00000000000000"
ar0__cmax="500.00000000000000"
ar0__br_r_scale="1.010"
ar0__rr_ind="0"
ar0__pot3d_calc="True"
ar0__fr_defined="True"

ar0_pil0__pil_id="0"
ar0_pil0__height="1.000"
ar0_pil0__focus="False"
ar0_pil0__hide="False"
ar0_pil0__color="#ff0000"
ar0_pil0__rr_ind="0"

ar0_pil1__pil_id="1"
ar0_pil1__height="1.002"
ar0_pil1__focus="False"
ar0_pil1__hide="False"
ar0_pil1__color="#FFA500"
ar0_pil1__rr_ind="0"

ar0_pil2__pil_id="2"
ar0_pil2__height="1.005"
ar0_pil2__focus="False"
ar0_pil2__hide="False"
ar0_pil2__color="#42d4f4"
ar0_pil2__rr_ind="0"

ar0_pil3__pil_id="3"
ar0_pil3__height="1.010"
ar0_pil3__focus="True"
ar0_pil3__hide="False"
ar0_pil3__color="#f032e6"
ar0_pil3__rr_ind="0"

ar0_pil4__pil_id="4"
ar0_pil4__height="1.020"
ar0_pil4__focus="False"
ar0_pil4__hide="False"
ar0_pil4__color="#911eb4"
ar0_pil4__rr_ind="0"

nl0__lon0="291.40"
nl0__lat0="22.99"
nl0__lon1="306.43"
nl0__lat1="10.94"
nl0__bp_cmin="-447.72786289715200"
nl0__bp_cmax="111.93196572428800"
nl0__type="rbsl"

fr0__fp_pos_lon="304.48"
fr0__fp_pos_lat="17.16"
fr0__fp_neg_lon="294.39"
fr0__fp_neg_lat="20.16"
fr0__apex_height="0.0250"
fr0__fract_width="0.7000"
fr0__bp_fraction="0.9000"
fr0__preserve_br0="False"
fr0__bp_rec_minmax="True"
fr0__rbsl_hmod_pos="0.50"
fr0__rbsl_hmod_width="0.50"
fr0__rbsl_hmod_amp="1.00"
fr0__rbsl_minor_r="0.0175"
fr0__rbsl_frac_curr="1.500"
fr0__axial_current="44.390144"
fr0__insertion_delay_mins="0.00"
fr0__knots_r_arr="[1.0000000000000002, 1.0133537278268407, 1.0186113320419572, 1.0224556510913259, 1.0246892946478865, 1.0247302824831452, 1.0225674774099205, 1.0187659572716325, 1.0140100441388167, 1.0]"
fr0__knots_t_arr="[1.2188795381762574, 1.1943497708876893, 1.1903505570763429, 1.2030717281831644, 1.230895985736289, 1.2607681856597963, 1.2732296943377739, 1.2707470483410457, 1.282885075624704, 1.271330998604364]"
fr0__knots_p_arr="[5.138125991994821, 5.155863059778324, 5.19097053878258, 5.212139691447968, 5.190487531460157, 5.186890489457225, 5.220495370649974, 5.25497561600314, 5.28762087703567, 5.314213037717749]"

saveset__magnetic_field_map_source="corhel"
saveset__br_img_file="None"
saveset__br_img_nx="None"
saveset__br_img_ny="None"
saveset__br_label_img_file="None"
saveset__br_label_img_nx="None"
saveset__br_label_img_ny="None"
saveset__br_ar_img_file="None"
saveset__br_ar_img_nx="None"
saveset__br_ar_img_ny="None"
saveset__br_ar_label_img_file="None"
saveset__br_ar_label_img_nx="None"
saveset__br_ar_label_img_ny="None"
saveset__bp_img_file="None"
saveset__bp_img_nx="None"
saveset__bp_img_ny="None"
saveset__bp_label_img_file="None"
saveset__bp_label_img_nx="None"
saveset__bp_label_img_ny="None"
saveset__url_path="https://www.predsci.com/tmp/areyes_at_predsci.com_20260521_3"
saveset__corhel_heating_model="2"
saveset__fr_next=":summary"
saveset__corhel_db_id="None"
saveset__corhel_in_hash="8123675768820122518"
saveset__corhel_uploaded_user_email="areyes@predsci.com"
saveset__bg_visc="0.0020"
saveset__bg_slund="5000.0000"
saveset__ar_count="1"

user__first_name="Andres"
user__last_name="Reyes"
user__email="areyes@predsci.com"
user__consent="True"
